Subject: Re: JOP 185

From: Jan Rybak <[email-masked]>
Date: Wed, 19 Apr 2006 12:41:58 +0000 (GMT)

Dear Danielle,

many thanks for your support. This day it is much easier to select our target for
day after tomorrow. So there was no problem to reply.

Here is our target for April 21 - an area north from the AR 19874:         

JO185 - April 21: target position  : X = +350", Y = +125"

With best wishes from La Palma

Jan Rybak, JOP185 + SST+DOT campaign leader
           http://www.astro.sk/~choc/06_campaign/06_campaign.html

ORM, 19/4/06 12:55 UT

> 
> Dear Jan,
> 
> Many thanks for the pointing for the 20th April. 
> 
> Is it possible for you to supply the pointing for the 21st as well? 
> 
> There is building work going on in the EOF at Goddard, and the CDS
> planner has requested that I send him a 2 day plan for the 20th and the
> 21st.
> 
> If it is not possible for you to supply the pointing, I will have to use
> the same pointing as for the 20th.
> 
> I hope this doesn't cause too much inconvenience.
> 
> Regards,
> Danielle 
>